rte_swx_port_fd.h(3)

NAME
rte_swx_port_fd.h

SYNOPSIS

#include <stdint.h>
#include 'rte_swx_port.h'

  Data Structures

struct rte_swx_port_fd_reader_params
struct rte_swx_port_fd_writer_params

  Variables

struct rte_swx_port_in_ops rte_swx_port_fd_reader_ops
struct rte_swx_port_out_ops rte_swx_port_fd_writer_ops

Detailed Description

RTE SWX FD Input and Output Ports

Definition in file rte_swx_port_fd.h.

Variable Documentation

  struct rte_swx_port_in_ops rte_swx_port_fd_reader_ops [extern]
fd_reader port operations

  struct rte_swx_port_out_ops rte_swx_port_fd_writer_ops [extern]
fd_writer port operations

Author

Generated automatically by Doxygen for DPDK from the source code.